body {height:100%; font-size:12px; font-family:Arial; margin:0;}
* {font-family:Arial; color:#333; font-size:1em;}
A {text-decoration:none;}
.blok {display:block; overflow:auto;}
.blok_lg {display:inline-block; overflow:hidden; vertical-align:top;}
.blok_ls {display:inline-block; overflow:hidden; vertical-align:middle;}
.blok_ld {display:inline-block; overflow:hidden; vertical-align:bottom;}
.sz_5 {width:5%;} .sz_7 {width:7%;} .sz_10 {width:10%;} .sz_12 {width:12%;} .sz_15 {width:15%;} .sz_20 {width:20%;} .sz_25 {width:25%;} .sz_30 {width:30%;} .sz_33 {width:33%;} .sz_35 {width:35%;} .sz_40 {width:40%;} .sz_45 {width:45%;} .sz_50 {width:50%;} .sz_55 {width:55%;} .sz_60 {width:60%;} .sz_65 {width:65%;} .sz_66 {width:66%;} .sz_70 {width:70%;} .sz_75 {width:75%;} .sz_80 {width:80%;} .sz_85 {width:85%;} .sz_90 {width:90%;} .sz_95 {width:95%;} .sz_100 {width:100%;}
.h_10 {height:10em;}
.gora {background:linear-gradient(to bottom, rgba(14,55,100,1), rgba(27,97,175,1));}
.glowna {min-height:70vh; background:url('http://rama.frey-united.com/gf/telko.png') no-repeat top center; background-size:100% auto;}
.glowna.stadion_t {min-height:70vh; background:url('http://rama.frey-united.com/gf/telko-stadion.png') no-repeat top center; background-size:100% auto;}
.stopka {background:linear-gradient(to top, rgba(14,55,100,1), rgba(27,97,175,1));}
.header {background:url('http://rama.frey-united.com/gf/swiat.png') no-repeat right center;}
.wew {width:98%; max-width:1200px; margin:0 auto;}
.ods {padding:1em;}
.ods_h {padding:0 1em;}
.ods_mm {padding:0.25em;}
.ods_m {padding:0.5em;}
.ods_g {padding:0.5em 0 0 0;}
.ods_l {padding-left:1em;}
.ods_lm {padding-left:0.5em;}
.ods_p {padding-right:1em;}
.odst_p {margin-right:0.4em;}
.ods_gora {padding:4em 0 2em 0;}
.ods_v_mm {padding:0.3em 0;}
.ods_v {padding:2em 0;}
.ods_vd {padding:3em 0;}
.ods_dm {padding:0 0 0.5em 0;}
.ods_d {padding:0 0 1em 0;}
.ods_dd {padding:0 0 2em 0;}
.ods_forum {padding:0.5em 1em 0 1em;}
.ilu {width:100%; border:0;}
.ilu_v {height:100%; border:0; max-height:25vh;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.fl_right {float:right;}
.just {text-align:justify;}
.ogran {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ukr {display:none !important;}
.biel, .mini.biel, .nieb_bez > p, .czerw_bez > p, .ziel_bez > p, .purp_bez > p, .pomar_b > p {color:#fff;}
.nieb, .nieb_bez, .nieb > p {background:#1859A2; color:#fff;}
.nieb:hover {background:#E75200; color:#fff;}
.jnieb {background:#D7EEFB !important; color:#155499;}
.jnieb > p, .jnieb > .blok_lg > p {color:#155499;}
.fiolet {background:#8B12A1; color:#fff;}
.fiolet > p {color:#fff;}
.ziel, .ziel_bez, .ziel > p {background:#60AA19; color:#fff;}
.ziel:hover {background:#E75200; color:#fff;}
.czerw, .czerw_bez, .czerw > p {background:#C50909; color:#fff;}
.czerw:hover {background:#E75200; color:#fff;}
.purp, .purp_bez {background:#9528B1; color:#fff;}
.purp:hover {background:#E75200; color:#fff;}
.pomar, .pomar_bez {background:#E57700; color:#fff;}
.pomar:hover {background:#A41212; color:#fff;}
.pomar_j {background:#FFF4D1 !important;}
.zolte {background:#FFC600;}
.szare {background:#f0f0f0;}
.szare.sz_wyk {background:linear-gradient(to right,#fafafa 75%,#eaeaea);}
.szary {color:#999;}
.nieb_t {color:#1859A2;}
.ziel_t {color:#60AA19;}
.czerw_t, .czerw_t > b {color:#C50909;}
.linia {display:block; margin-bottom:0.4em;}
.linia_bez, .linia_bez_para, .grupa {display:block;}
.linia:nth-child(odd), .linia_bez:nth-child(odd), .linia_bez_para:nth-child(odd) {background:rgba(255,255,255,0.8);}
.linia:nth-child(even), .linia_bez:nth-child(even), .linia_bez_para:nth-child(even) {background:rgba(230,230,230,0.8);}
.linia > .blok_lg > p, .linia > .blok_lg > .blok_lg > p, .linia > a > .blok_lg > p, .linia > .blok_lg > label > p, .blok_lg > label > p, .linia_bez_para > .blok_lg > a > .blok_lg > p {padding:0.3em;}
.linia_bez > .blok_lg > p, .linia_bez > a > .blok_lg > p, .linia_bez_para > a > .blok_lg > p {padding:0.1em 0.3em;}
a.linia_bez:hover {background:#D5E9FD;}
.flaga {height:1em; border:0;}
.nagl {text-align:center; background:#155499; color:#fff;}
.nagl > p, .nagl_sz > p, .nagl_sz_c > p, .nagl_p > p {color:#fff; padding:0.3em;}
.nagl_sz_j > p, .nagl_sz_c > p, .nagl_p > p {color:#666; padding:0.3em;}
.nagl_sz_c {text-align:center; background:#616364;}
.nagl_sz {text-align:center; background:#7d7d7d;}
.nagl_sz_j {text-align:center; background:#ccc;}
.nagl_p {text-align:center; background:#FF7E00;}
.guzik {font-size:1em; padding:0.5em 1.2em; display:inline-block; cursor:pointer; transition:all 250ms ease; border:none;}
a.mg {color:#9CC6F5; font-family:Farro,sans serif;}
a.mg:hover {color:#205590; background:#fff;}
a.mga {color:#134C8B; background:#fff; font-family:Farro,sans serif;}
A.mp {color:#2068B7; font-family:Farro,sans serif;}
A.mp:hover {color:#fff; background:#6B6C6E;}
A.mpa {color:#fff; background:#155499; font-family:Farro,sans serif;}
p.podlogo {color:#74B7FF; font-size:10px; letter-spacing:7px; word-spacing:9px; margin:0; font-family:Farro, sans-serif;}
h1 {font-size:2.2em; color:#1859A2; font-weight:normal; margin:0; padding:0 0 0.5em 0; font-family:Exo, sans-serif;}
h2 {font-size:1.8em; color:#1859A2; font-weight:normal; margin:0 0 1em 0; padding:0.3em 0 0.3em 0.35em; font-family:Exo, sans-serif; border-left:1em solid #1859A2;}
h2.bez {margin:0; padding:0; border:0;}
h3 {font-size:1.3em; color:#999; font-weight:normal; margin:0 0 0.5em 0; padding:0; font-family:Exo, sans-serif;}
p,ul,ol,b,i,u {font-size:1em; margin:0; line-height:1.8em; color:inherit;}
.bold {font-weight:bold;}
input, select, textarea {background:#f2f2f2; color:#333; border:1px solid #bbb; font-size:1em; border-radius:0.2em; padding:0.3em; transition:all 300ms ease;}
input:focus, textarea:focus {background:#134984; color:#fff; border:1px solid #195DA7;}
.komun {display:block; background:#D9E9FB; border-top:1px solid #3D82CB; border-bottom:1px solid #3D82CB; margin:1em 0;}
.komun_wew {padding:1em 2em; font-size:1em; color:#3D82CB; text-align:center;}
.nagl_forum {background:#155499; color:#fff;}
.nagl_forum_nowy {background:#60AA19; color:#fff;}
.nagl_forum > .blok_lg > p, .nagl_forum > .blok_lg > p > a, .nagl_forum > .blok_lg > p > span, .nagl_forum_nowy > .blok_lg > p, .nagl_forum_nowy > .blok_lg > p > a, .nagl_forum_nowy > .blok_lg > p > span {color:#fff; padding:0.5em; font-size:1.2em;}
.zajaw_forum {display:inline-block; overflow: hidden; padding:0.5em 1.2em; max-lines:2;}
.napis_w {font-size:1.3em;}
.ramka {display:block; margin-bottom:0.5em; background:#f9f9f9; border:1px solid #ddd; border-radius:0.3em; position:relative; overflow:hidden; z-index:2; transition:all 250ms ease;}
.ramka_wew {position:relative; z-index:2;}
.ramka_pod {display:inline-block; width:30%; height:100%; background:#eaeaea; clip-path:polygon(0 0, 50% 0,100% 100%,0 100%); position:absolute; top:0; left:0; z-index:1;}
.guzik_m {font-size:0.9em; padding:0.3em 0.8em; border-radius:2em; display:inline-block; vertical-align:top; cursor:pointer; transition:all 250ms ease; border:1px solid #888; margin:0 0.25em 0.25em 0; background:#fff; color:#888;}
.obrot_l {animation: obrot_l 2s linear infinite;}
@keyframes obrot_l {
 0% {transform: rotateZ(0deg);}
 100%  {transform: rotateZ(360deg);}
}
.obrot_p {animation: obrot_p 2s linear infinite;}
@keyframes obrot_p {
 0% {transform: rotateZ(0deg);}
 100%  {transform: rotateZ(-360deg);}
}

button {display:block; background:#014F97; border:0; width:100%; color:#fff; cursor:pointer; transition:all 350ms ease;}
button > p {padding:1em 1.5em;}
button:hover {background:#8EB8E5;}
.glosy {display:inline-block; background:#014F97; height:1.5em;}
.ilu_obw {padding:5px; background:#fff; box-shadow:0 0 0.2em rgba(0,0,0,0.3); margin:0.4em; transition:all 300ms ease;}
.ilu_obw:hover {box-shadow:0 0 0.6em rgba(0,0,0,0.5);}
#zaslonka {display:block; overflow:auto; background:rgba(8,44,103,0.7); z-index:20; position:fixed; top:0; left:0; width:100%; height:100%; text-align:center;}
#wew {position:relative; z-index:21; display:block; overflow:auto; margin:4% auto;}
.zoom {margin:0 auto; box-shadow:0px 0px 15px rgba(0,0,0,0.8); z-index:22; max-height:90vh; border:0; border:1em solid #fff;}
.do_zoom {position:absolute; z-index:25; top:0; color:#fff;}
h2.do_zoom {left:0; font-size:1.3em; font-family:arial; color:#fff;}
.guzik.do_zoom {right:0; font-size:2em; font-size:2em; color:#fff;}
.ilu.aktor {width:auto; height:6em; margin-bottom:0.5em;}
.ods_m.akt {background:#fff;}
.kurs {cursor:pointer;}
.mini {font-size:0.8em; color:inherit;}
.rozsun {letter-spacing:2px;}
.pools {position:relative; appearance:none; -moz-appearance:none; width:0; padding:0; margin:0; visibility:hidden; display:none;}
.pools + label {cursor:pointer; padding:1em;}
.pools:checked + label  {background:#104684; color:#fff;}

.srodek_motd {width:100%; min-height:30em; display:block; overflow:auto; background:#113B6D url('http://rama.frey-united.com/gf/motd.jpg') center center; background-size:cover; padding:3em 0; clear:both;}
h3.motd {color:#fff; font-size:2em;}
h3.motd_d {color:#fff; font-size:3em;}
.scis {line-height:115%;}
.iko_sh {height:3em; margin-right:0.3em;}
.jez {height:20px; border:0; margin-left:0.4em;}
